Subject: Re: Q: bad routing table cache entries

From: Stas Sergeev <[email-masked]>
Date: Tue, 12 Jan 2016 17:40:45 +0300

29.12.2015 18:22, Sowmini Varadhan пишет:
> 
> Do you have admin control over the ubuntu router?
> If yes, you might want to check the shared_media [#] setting 
> on that router for the interfaces with overlapping subnets.
> (it is on by default, I would try turning it off).
Updated testing results:
After I disabled shared_media not only for "all", but
also for _all_ interfaces individually, the problem seem to
have stopped. So thanks for these hints.
Now, as the media is actually really shared (same NIC/cable),
I just wonder what's going on here.

And unfortunately we still don't know why these redirects are
ever accepted...